Bug 140943 - blank password manager dialog
Summary: blank password manager dialog
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL: http://www.digitalprognosis.com/pics/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-26 18:22 UTC by Jeff Schroeder
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 16:35:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Schroeder 2004-11-26 18:22:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
Whenever you login to a webpage and the password manager dialog is
invocated, the dialog doesn't dislplay any text whatsoever.
Additionally, it displays 3 buttons a blank button (never remember
passwords for this site), yes, and no.

Version-Release number of selected component (if applicable):
firefox-1.0-1.fc3

How reproducible:
Always

Steps to Reproduce:
1. go to http://bugzilla.redhat.com
2. enter a user and password
3. press enter to let the dialog come up
    

Actual Results:  See screenshot.

Expected Results:  The dialog should have displayed the "Do you want
to remember this password" spiel.

Additional info:

Comment 1 Jeff Schroeder 2004-11-26 18:33:24 UTC
I think that this problem had to do with the fact that I was updating
the system via yum while browsing the net and it updated firefox. I
also noticed that the pixmaps and preferences tabs were all missing. I
looked at my yum term, realized it updated ff and then restarted.
Everything is ok, you should close this bug.

Comment 2 Matthew Miller 2006-07-10 22:33:33 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 John Thacker 2006-10-31 16:35:32 UTC
Yeah, that's what happens if you update firefox while using it, since a lot of
the files are placed in /usr/lib/firefox-version-num

Sorry for not closing this earlier.


Note You need to log in before you can comment on or make changes to this bug.